<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<servers>
  <server auto-publish-setting="2" auto-publish-time="1" configuration-id="/Servers/Tomcat v9.0 Server at localhost-config" deployDir="wtpwebapps" hostname="localhost" id="Tomcat v9.0 Server at localhost" name="Tomcat v9.0 Server at localhost" runtime-id="Apache Tomcat v9.0" server-type="org.eclipse.jst.server.tomcat.90" server-type-id="org.eclipse.jst.server.tomcat.90" start-timeout="45" stop-timeout="15" testEnvironment="true" timestamp="2">
    <list key="modules" value0="ProyectoFinal::org.eclipse.jst.jee.server:ProyectoFinal::jst.web::2.5"/>
  </server>
</servers>
